<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20130228</CreaDate><CreaTime>17291800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{8854FCC0-C27F-48C6-B631-BEB01C0348F2}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\Bmitre12\Mis Documentos\publicacion SHAPE\final\Ferrocarriles(15)</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\Bmitre12\Mis Documentos\publicacion SHAPE\final\Ferrocarriles(15)</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\Bmitre12\cartografia\FFCC\Ferrocarriles(15)</srcused><procdate Sync="TRUE">20130228</procdate><proctime Sync="TRUE">17291800</proctime></procstep></lineage></dataqual></metadata>
